prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-pulsensor
Description: 3-wire Pulse Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-pulsensor
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
